@charset "UTF-8";
.wrap {
  overflow: hidden;
}

.article {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.article-block:not(:last-of-type) {
  margin-bottom: 8rem;
}
.article-block > * {
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
}
.article-block > *:first-child {
  margin-top: 0;
}
.article-block > *:last-child {
  margin-bottom: 0;
}

.gothic {
  font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS P Gothic, Verdana, sans-serif;
}

.icon-small {
  position: relative;
  padding-left: 1em;
  display: block;
}
.icon-small::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS P Gothic, Verdana, sans-serif;
}

.section-fv {
  background: #EAF5F1;
  overflow: hidden;
  padding-top: 6rem;
}
@media only screen and (min-width: 768px) {
  .section-fv .grid, .section-fv .section-form .section-block-tel .contact-box .grid--column, .section-form .section-block-tel .contact-box .section-fv .grid--column {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
  }
}
.section-fv .grid-text {
  position: relative;
  z-index: 0;
}
@media only screen and (min-width: 768px) {
  .section-fv .grid-text {
    width: 50%;
  }
}
.section-fv .grid-text .fv-ashirai {
  position: absolute;
  top: 0;
  left: -4rem;
  width: 22.3rem;
  z-index: -1;
}
@media only screen and (max-width: 767px) {
  .section-fv .grid-text .fv-ashirai {
    width: 12.5rem;
    top: -2rem;
    left: -1.2rem;
  }
}
.section-fv .grid-text h1 {
  font-size: 4.4rem;
  font-weight: bold;
  margin-bottom: 2.4rem;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .section-fv .grid-text h1 {
    font-size: 2.6rem;
    margin-bottom: 1.6rem;
  }
}
.section-fv .grid-text .lead {
  font-size: 2.4rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .section-fv .grid-text .lead {
    font-size: 1.5rem;
    line-height: 2;
  }
}
.section-fv .grid-text .small {
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .section-fv .grid-text .small {
    margin-top: 3rem;
  }
}
.section-fv .grid-text .small small {
  font-size: 1em;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .section-fv .grid-text .small small {
    font-size: 1.2rem;
  }
}
@media only screen and (min-width: 768px) {
  .section-fv .grid-img {
    width: calc(50% + 14rem);
    margin-right: -14rem;
  }
}

.section-comment .headline .lead {
  text-align: center;
  padding: 6rem 0;
}
.section-comment .headline .lead p {
  font-size: 1.8rem;
  font-weight: bold;
  display: inline-block;
  position: relative;
  z-index: 0;
}
.section-comment .headline .lead p::before {
  content: "";
  display: block;
  width: 6rem;
  height: 5.6rem;
  background-image: url(../img/comment-lead-left.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media only screen and (max-width: 767px) {
  .section-comment .headline .lead p::before {
    top: 20%;
  }
}
.section-comment .headline .lead p::after {
  content: "";
  display: block;
  width: 5.1rem;
  height: 4.8rem;
  background-image: url(../img/comment-lead-right.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
  z-index: -1;
}
@media only screen and (max-width: 767px) {
  .section-comment .headline .lead p::after {
    top: 35%;
  }
}
.section-comment .content {
  background: #EAF5F1;
  padding: 8rem 0;
}
@media only screen and (min-width: 768px) {
  .section-comment .content {
    margin-top: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .section-comment .content {
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .section-comment .content .comment-list {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 4rem;
  }
}
.section-comment .content .comment-list__item {
  border: 0.5rem solid #38A09A;
  border-radius: 1rem;
  background: #fff;
  padding: 3rem 2.4rem;
  position: relative;
  flex: 1;
}
@media only screen and (max-width: 767px) {
  .section-comment .content .comment-list__item {
    min-height: 28.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .section-comment .content .comment-list__item:not(:last-of-type) {
    margin-bottom: 3rem;
  }
}
.section-comment .content .comment-list__item::before {
  content: "";
  display: block;
  width: 3.7rem;
  height: 2.3rem;
  background-image: url(../img/doublequote.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: absolute;
  top: -1.3rem;
  left: 1.5rem;
}
.section-comment .content .comment-list__item .title {
  font-size: 2.4rem;
  font-weight: bold;
}
.section-comment .content .comment-list__item .lead {
  font-size: 1.8rem;
  font-weight: bold;
}
.section-comment .content .comment-list__item .lead p {
  display: inline;
  background-image: repeating-linear-gradient(to right, #38A09A 0px, #38A09A 0.2rem, transparent 0.2rem, transparent 0.6rem);
  background-repeat: no-repeat;
  background-size: 100% 0.2rem;
  background-position: 0 100%;
  padding-bottom: 0.5rem;
}

.section-form {
  padding-top: 8rem;
  padding-bottom: 10rem;
  background-image: url(../img/section-form-bg.jpg);
  background-position: 50% 50%;
  background-size: 100%;
}
.section-form .headline__title {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .section-form .headline__title {
    font-size: 2.6rem;
  }
}
.section-form .headline .lead {
  font-size: 1.8rem;
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 4rem;
}
@media only screen and (max-width: 767px) {
  .section-form .headline .lead {
    font-size: 1.5rem;
  }
}
.section-form .section-block-mail {
  background: #fff;
  padding: 4rem 4rem 8rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-mail {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    padding: 1.5rem 1.5rem 4rem;
  }
}
.section-form .section-block-mail .panel {
  background: #F5F5F5;
  padding: 2rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-mail .panel {
    padding: 1.2rem;
  }
}
.section-form .section-block-mail .panel ul li {
  padding-left: 1em;
  position: relative;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-mail .panel ul li {
    letter-spacing: 0;
  }
}
.section-form .section-block-mail .panel ul li::before {
  content: "・";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.section-form .section-block-mail .panel ul li .bg-line {
  background: linear-gradient(to bottom, transparent, transparent 50%, #FFFF00 50%);
}
.section-form .form {
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .section-form .form {
    margin-top: 4rem;
  }
}
.section-form .form input[type=text],
.section-form .form input[type=tel],
.section-form .form input[type=email] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  font-family: inherit;
  font-size: 1em;
  background: #F9F9F9;
  width: 100%;
  padding: 1.5em 1em;
}
@media only screen and (max-width: 767px) {
  .section-form .form input[type=text],
.section-form .form input[type=tel],
.section-form .form input[type=email] {
    font-size: 1.6rem;
    padding: 1em;
  }
}
.section-form .form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 0;
  font-size: 1em;
  color: inherit;
  background: #F9F9F9;
  width: 100%;
  padding: 1.5em 1em;
  background-image: url(../img/select-icon.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
  background-size: 6.8rem;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .section-form .form select {
    font-size: 1.6rem;
    padding: 1em;
    background-size: 5rem;
  }
}
.section-form .form textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 0;
  font-family: inherit;
  font-size: 1em;
  background: #F9F9F9;
  width: 100%;
  padding: 1.5em 1em;
}
@media only screen and (max-width: 767px) {
  .section-form .form textarea {
    font-size: 1.6rem;
    padding: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .section-form .form .area {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 4rem;
  }
}
.section-form .form .area:not(:last-of-type) {
  margin-bottom: 4rem;
}
.section-form .form .area dl {
  flex: 1;
}
@media only screen and (max-width: 767px) {
  .section-form .form .area dl:not(:last-of-type) {
    margin-bottom: 4rem;
  }
}
.section-form .form .area dl dt {
  font-weight: bold;
}
.section-form .form .area dl dt span.required {
  background: #F4511E;
  color: #fff;
  font-size: 1.4rem;
  border-radius: 0.5rem;
  padding: 0.4rem 0.8rem;
  margin-left: 0.5em;
}
.section-form .form .area dl dt span.small {
  font-weight: normal;
  margin-left: 1rem;
}
.section-form .form .area dl dd {
  margin-top: 1rem;
}
.section-form .form-small {
  margin-top: 1rem;
}
.section-form .form-small p {
  font-weight: bold;
}
.section-form .section-block-tel {
  padding-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel {
    margin-left: -2rem;
    margin-right: -2rem;
  }
}
.section-form .section-block-tel .headline__title {
  margin-bottom: 6rem;
}
.section-form .section-block-tel .contact-box {
  background: #fff;
  padding: 6rem 4rem;
  flex: 1;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box {
    padding: 4rem 2rem;
  }
  .section-form .section-block-tel .contact-box:not(:last-of-type) {
    margin-bottom: 6rem;
  }
}
.section-form .section-block-tel .contact-box::before {
  content: "";
  display: block;
  width: calc(100% + 2.5rem);
  height: 3.4rem;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-position: 0%;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box::before {
    height: 2.4rem;
  }
}
.section-form .section-block-tel .contact-box::after {
  content: "";
  display: block;
  width: calc(100% + 2.5rem);
  height: 3.4rem;
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 50%);
  background-repeat: no-repeat;
  background-position: 0%;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box::after {
    height: 2.4rem;
  }
}
@media only screen and (min-width: 768px) {
  .section-form .section-block-tel .contact-box-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 4rem;
  }
}
.section-form .section-block-tel .contact-box .ttl {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .ttl {
    font-size: 1.8rem;
  }
}
.section-form .section-block-tel .contact-box .name {
  margin-bottom: 1.8rem;
}
.section-form .section-block-tel .contact-box .name span {
  display: block;
  text-align: center;
}
.section-form .section-block-tel .contact-box .name span.sub {
  font-size: 1.4rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .name span.sub {
    font-size: 1.4rem;
  }
}
.section-form .section-block-tel .contact-box .name span.main {
  font-size: 1.8rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .name span.main {
    font-size: 1.6rem;
  }
}
.section-form .section-block-tel .contact-box.tel .ttl {
  color: #6EBBC6;
}
.section-form .section-block-tel .contact-box.tel::before, .section-form .section-block-tel .contact-box.tel::after {
  background-image: url(../img/dots-tel.png);
}
.section-form .section-block-tel .contact-box.line .ttl {
  color: #19A250;
}
.section-form .section-block-tel .contact-box.line::before, .section-form .section-block-tel .contact-box.line::after {
  background-image: url(../img/dots-line.png);
}
.section-form .section-block-tel .contact-box .grid, .section-form .section-block-tel .contact-box .grid--column {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  min-height: 10.7rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .grid, .section-form .section-block-tel .contact-box .grid--column {
    min-height: 8.3rem;
  }
}
.section-form .section-block-tel .contact-box .grid--column {
  flex-flow: column wrap;
  gap: 0;
}
@media only screen and (min-width: 768px) {
  .section-form .section-block-tel .contact-box .grid a, .section-form .section-block-tel .contact-box .grid--column a {
    transition: 200ms;
  }
  .section-form .section-block-tel .contact-box .grid a:hover, .section-form .section-block-tel .contact-box .grid--column a:hover {
    opacity: 0.7;
  }
}
.section-form .section-block-tel .contact-box .grid a img, .section-form .section-block-tel .contact-box .grid--column a img {
  max-width: 10.7rem;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .grid a img, .section-form .section-block-tel .contact-box .grid--column a img {
    max-height: 8.3rem;
  }
}
.section-form .section-block-tel .contact-box .grid .num, .section-form .section-block-tel .contact-box .grid--column .num {
  font-size: 4rem;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.05em;
  color: #6EBBC6;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .grid .num, .section-form .section-block-tel .contact-box .grid--column .num {
    font-size: 3rem;
  }
}
.section-form .section-block-tel .contact-box .grid .reception, .section-form .section-block-tel .contact-box .grid--column .reception {
  font-size: 1.8rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .section-form .section-block-tel .contact-box .grid .reception, .section-form .section-block-tel .contact-box .grid--column .reception {
    font-size: 1.5rem;
  }
}

.thanks-block {
  text-align: center;
}
.thanks-block .title {
  font-weight: bold;
  margin-bottom: 2rem;
  font-size: 4rem;
}
@media only screen and (max-width: 767px) {
  .thanks-block .title {
    font-size: 2.6rem;
  }
}
.thanks-block p {
  font-weight: bold;
}
.thanks-block p:not(:last-of-type) {
  margin-bottom: 2em;
}
.thanks-block .img {
  max-width: 30rem;
  margin-left: auto;
  margin-right: auto;
}

.entry {
  font-weight: 400;
  letter-spacing: 0;
}
.entry > * {
  margin: 2.4rem 0;
}
@media only screen and (max-width: 767px) {
  .entry > * {
    margin: 1.6rem 0;
  }
}
.entry > *:first-child {
  margin-top: 0;
}
.entry > *:last-child {
  margin-bottom: 0;
}
.entry.small > *:first-child {
  margin-top: -2em;
}
.entry small {
  font-size: 0.935em;
}
.entry img {
  display: block;
}
.entry a {
  text-decoration: underline;
  color: var(--themeColor);
}
@media only screen and (min-width: 768px) {
  .entry a:hover {
    text-decoration: none;
  }
}
.entry strong.bold {
  border-bottom: 4px solid #FFD800;
}
.entry ul {
  padding-left: 1em;
}
.entry ul li:not(:last-of-type) {
  margin-bottom: 1.6rem;
}
.entry ul li::before {
  margin-left: -1em;
  display: inline-block;
  content: "・";
}
.entry ul.color {
  padding-left: 1.5em;
}
.entry ul.color li:not(:last-of-type) {
  margin-bottom: 1.6rem;
}
.entry ul.color li::before {
  margin-left: -1.5em;
  display: inline-block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50vw;
  background: var(--themeColor);
  margin-right: 1.5rem;
}
.entry ol {
  padding-left: 1.5em;
}
.entry ol li {
  counter-increment: entry-ol;
}
.entry ol li:not(:last-of-type) {
  margin-bottom: 1.6rem;
}
.entry ol li::before {
  text-indent: -1.5em;
  display: inline-block;
  content: counter(entry-ol);
  font-size: 1em;
  color: var(--themeColor);
  font-weight: 700;
}
.entry ol.def li::before {
  color: #333;
  font-weight: normal;
}

.headline-2,
.entry h2 {
  font-size: 3.6rem;
  font-weight: 700;
  margin: 4.8rem 0 2.4rem;
  border-bottom: 4px solid #CCCCCC;
  position: relative;
  padding-bottom: 1rem;
  letter-spacing: 0;
  line-height: 1.4 !important;
}
@media only screen and (max-width: 767px) {
  .headline-2,
.entry h2 {
    font-size: 2.2rem;
    margin: 3.6rem 0 1.6rem;
  }
}
.headline-2::after,
.entry h2::after {
  content: "";
  display: block;
  width: 4rem;
  height: 0.4rem;
  background: var(--themeColor);
  position: absolute;
  bottom: -0.4rem;
  left: 0;
}

.headline-3,
.entry h3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 4.8rem 0 2.4rem;
  border-left: 0.4rem solid var(--themeColor);
  padding-bottom: 0.5rem;
  padding-left: 1.6rem;
  line-height: 1.4 !important;
}
@media only screen and (max-width: 767px) {
  .headline-3,
.entry h3 {
    font-size: 1.8rem;
    border-width: 0.3rem;
    padding-left: 1rem;
    padding-bottom: 0.3rem;
    line-height: 1.3;
    margin-bottom: 1.6rem;
  }
}

.headline-2 + .headline-3 {
  margin: 2.4rem 0;
}

.headline-4,
.entry h4 {
  font-size: 2.6rem;
  font-weight: 700;
  margin: 4.8rem 0 2.4rem;
  position: relative;
  padding-left: 2.4rem;
  line-height: 1.4 !important;
}
@media only screen and (max-width: 767px) {
  .headline-4,
.entry h4 {
    font-size: 1.6rem;
    padding-left: 1.6rem;
    margin-bottom: 1.6rem;
  }
}
.headline-4::before,
.entry h4::before {
  content: "";
  display: block;
  width: 1.6rem;
  height: 0.2rem;
  background: var(--themeColor);
  position: absolute;
  top: 2rem;
  left: 0;
}
@media only screen and (max-width: 767px) {
  .headline-4::before,
.entry h4::before {
    top: 1.2rem;
    width: 1rem;
  }
}

.headline-5,
.entry h5 {
  font-size: 2.2rem;
  font-weight: 700;
  margin: 1em 0 0.7em;
  line-height: 1.4 !important;
}
@media only screen and (max-width: 767px) {
  .headline-5,
.entry h5 {
    font-size: 1.5rem;
  }
}
.headline-5 + p,
.entry h5 + p {
  margin-top: -1rem;
}

.headline-6,
.entry h6 {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 1em 0 0.5em;
  line-height: 1.4 !important;
}
@media only screen and (max-width: 767px) {
  .headline-6,
.entry h6 {
    font-size: 1.4rem;
  }
}
.headline-6 + p,
.entry h6 + p {
  margin-top: 0;
}

.table-main,
.entry table {
  width: 100%;
  border-collapse: collapse;
}
@media only screen and (max-width: 767px) {
  .table-main,
.entry table {
    display: block;
    overflow: auto;
    width: 100%;
  }
}
.table-main.bg-none tbody tr,
.entry table.bg-none tbody tr {
  background: none !important;
}
@media only screen and (min-width: 768px) {
  .table-main.fixed,
.entry table.fixed {
    table-layout: fixed;
  }
}
.table-main.fixed tr > *:first-child,
.entry table.fixed tr > *:first-child {
  width: 13.8rem;
}
.table-main.equal tr > *:first-child,
.entry table.equal tr > *:first-child {
  width: auto;
}
.table-main.sp-nowrap,
.entry table.sp-nowrap {
  min-width: 24rem;
}
@media only screen and (max-width: 767px) {
  .table-main.sp-nowrap,
.entry table.sp-nowrap {
    white-space: nowrap;
  }
}
@media only screen and (max-width: 767px) {
  .table-main.sp-nowrap tbody td,
.entry table.sp-nowrap tbody td {
    min-width: auto;
  }
}
.table-main tr > *:first-child,
.entry table tr > *:first-child {
  padding-left: 2.4rem;
  padding-right: 1.2rem;
}
.table-main tr > *:last-child,
.entry table tr > *:last-child {
  padding-right: 2.4rem;
  padding-left: 1.2rem;
}
.table-main thead th,
.entry table thead th {
  text-align: left;
  padding: 2.4rem 1.8rem;
  background: #333;
  color: #fff;
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  .table-main thead th,
.entry table thead th {
    padding: 1rem;
  }
}
.table-main thead + tbody,
.entry table thead + tbody {
  border-top: none;
}
@media only screen and (max-width: 767px) {
  .table-main thead + tbody,
.entry table thead + tbody {
    display: table-row-group;
  }
}
.table-main tbody,
.entry table tbody {
  border-top: 1px solid #ccc;
}
@media only screen and (max-width: 767px) {
  .table-main tbody,
.entry table tbody {
    display: table;
    width: 100%;
  }
}
.table-main tbody tr,
.entry table tbody tr {
  border-bottom: 1px solid #ccc;
}
.table-main tbody tr:nth-of-type(even),
.entry table tbody tr:nth-of-type(even) {
  background: #F1EFE8;
}
.table-main tbody th,
.entry table tbody th {
  vertical-align: top;
  text-align: left;
  padding: 2.4rem 1.8rem;
  padding-right: 0;
}
@media only screen and (min-width: 768px) {
  .table-main tbody th,
.entry table tbody th {
    width: 13.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .table-main tbody th,
.entry table tbody th {
    padding: 1rem;
    white-space: nowrap;
  }
}
.table-main tbody td,
.entry table tbody td {
  padding: 2.4rem 1.8rem;
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  .table-main tbody td,
.entry table tbody td {
    padding: 1rem;
    min-width: 18rem;
  }
}
@media only screen and (max-width: 767px) {
  .table-main tbody td:last-of-type,
.entry table tbody td:last-of-type {
    width: 100%;
  }
}
.table-main tbody td > *:first-child,
.entry table tbody td > *:first-child {
  margin-top: 0;
}
.table-main tbody td > *:last-child,
.entry table tbody td > *:last-child {
  margin-bottom: 0;
}
.table-main tbody td a,
.entry table tbody td a {
  color: var(--themeColor);
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .table-main tbody td a:hover,
.entry table tbody td a:hover {
    text-decoration: none;
  }
}
.table-main tbody td ul,
.entry table tbody td ul {
  padding-left: 1em;
}
.table-main tbody td ul li,
.entry table tbody td ul li {
  padding-left: 0;
}
.table-main tbody td ul li::before,
.entry table tbody td ul li::before {
  content: "・";
  display: inline-block;
  text-indent: -1em;
  margin-left: 0;
  width: auto;
  height: auto;
  border-radius: 50vw;
  background: none;
  margin-right: 0;
}

.section-form .form-notice {
  text-align: center;
  font-weight: bold;
  margin: 0 0 1.6rem;
  color: #707070;
}
.section-form .form-notice__accent {
  color: rgb(209, 23, 23);
}